ArcoLinux -D -B 19.1 iso's have been released

Search found 23 matches

by Irish Dream
Tue Dec 04, 2018 8:22 am
Forum: General Questions
Topic: [CLOSED] libc++ can not be updated
Replies: 4
Views: 348
Ireland

Re: [CLOSED] libc++ can not be updated

Problem solved

I first had to delete libc++experimental

and then I could do the update.

Thx for helping
by Irish Dream
Tue Dec 04, 2018 8:10 am
Forum: General Questions
Topic: [CLOSED] libc++ can not be updated
Replies: 4
Views: 348
Ireland

Re: [CLOSED] libc++ can not be updated

Dear Erik

Code: Select all

sudo pacman -S libc++ libc++abi
gives the same error



https://asciinema.org/a/I6EsGpV0csUpjYyEHab2KHoPk
by Irish Dream
Tue Dec 04, 2018 7:41 am
Forum: General Questions
Topic: [CLOSED] libc++ can not be updated
Replies: 4
Views: 348
Ireland

[CLOSED] libc++ can not be updated

Hello dear ArcoLinux network community Update stops because of: Fehler: Konnte den Vorgang nicht vorbereiten (Kann Abhängigkeiten nicht erfüllen) :: Installation vonlibc++ (7.0.0-1) verletzt Abhängigkeit 'libc++=6.0.1-1', benötigt von libc++experimental https://asciinema.org/a/JocvjEqRBIujJwC8WqRGxX...
by Irish Dream
Fri Nov 30, 2018 7:56 pm
Forum: General Questions
Topic: [CLOSED] Installation error when updating
Replies: 5
Views: 425
Ireland

Re: [CLOSED] Installation error when updating

Thank you, Erik!

But if you hadn´t helped me, how could I know?

Greetings
by Irish Dream
Fri Nov 30, 2018 7:36 am
Forum: General Questions
Topic: [CLOSED] Installation error when updating
Replies: 5
Views: 425
Ireland

Re: [CLOSED] Error: Eine oder mehrere Dateien überstanden nicht die Gültigkeits-Prüfung!

Dear Erik, need more help. ArcoLinux does not execute the update. I'll probably do something stupid. https://asciinema.org/a/yEhB3l0fleDZpYftBLiEzadR3 Greetings Leave the application that is not installing out of the script for now and install the rest You will that stuff from AUR needs some time Yo...
by Irish Dream
Wed Nov 28, 2018 8:23 am
Forum: General Questions
Topic: [CLOSED] Installation error when updating
Replies: 5
Views: 425
Ireland

[CLOSED] Installation error when updating

Hello dear ArcoLinux network community

What am I doing wrong? Did I forget a step?

https://asciinema.org/a/jJORuD0WooTmn9Y3H3hF5ChGU

I would be grateful for any help
by Irish Dream
Mon Sep 17, 2018 5:00 pm
Forum: General Questions
Topic: [SOLVED] ArcoLinuxB (openbox or xfce):list of hotkeys involved?
Replies: 8
Views: 1268
Ireland

Re: [SOLVED] ArcoLinuxB (openbox or xfce):list of hotkeys involved?

yes, thought there is a more readable version
by Irish Dream
Mon Sep 17, 2018 8:19 am
Forum: General Questions
Topic: [SOLVED] ArcoLinuxB (openbox or xfce):list of hotkeys involved?
Replies: 8
Views: 1268
Ireland

Re: [SOLVED] ArcoLinuxB (openbox or xfce):list of hotkeys involved?

Hello Erik,


is it possible to print this list with CUPS

erikdubois wrote:
Fri Aug 31, 2018 6:59 am
XFCE : type in the menu Keyboard - select Keyboard - second tab - Application shortcuts - change or make new ones
greetings
Arya
by Irish Dream
Sun Sep 16, 2018 4:42 pm
Forum: Frequent Asked Questions
Topic: [INFO] Missing AUR Packages or Out Of Date AUR Packages
Replies: 4
Views: 875
Ireland

Re: [SOLVED] Missing AUR Packages & -> Out Of Date AUR Packages

Can I know what iso and scripts you are using? Thank you, Erik...Pooh that's the version from 17.06.18 and the scripts are from Nemesis - all are installed in order (Nemesis + Personal + AUR) Today upgraded to 18.09 ... I followed the tips of your youtube 534 + 535 Now I'll take a look at the 532 B...

Go to advanced search